Old repo for Linkerd 1.x. See the linkerd2 repo for Linkerd 2.x.

interpreter-subnet 1.3.7


Group ID:
io.buoyant
Artifact ID:
interpreter-subnet_2.12
Version:
1.3.7
Release Date:
Jun 5, 2018
Licenses:

libraryDependencies += "io.buoyant" %% "interpreter-subnet" % "1.3.7"
resolvers += Resolver.bintrayJCenter

Mill build tool

ivy"io.buoyant::interpreter-subnet:1.3.7"
MavenRepository("https://jcenter.bintray.com")

Scala CLI

//> using lib "io.buoyant::interpreter-subnet:1.3.7"

Ammonite REPL

import $ivy.`io.buoyant::interpreter-subnet:1.3.7`
import ammonite._, Resolvers._
val res = Resolver.Http(
  "Bintray's JCenter",
  "Some(https://jcenter.bintray.com)",
  IvyPattern,
  false)
interp.resolvers() = interp.resolvers() :+ res

<dependency>
  <groupId>io.buoyant</groupId>
  <artifactId>interpreter-subnet_2.12</artifactId>
  <version>1.3.7</version>
</dependency>

compile group: 'io.buoyant', name: 'interpreter-subnet_2.12', version: '1.3.7'